<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/fw189-base.xml">

  <sim>

    <description>Focke-Wulf Fw 189 Uhu (YASim)</description>
    <author>BARANGER Emmanuel (3D/FDM)</author>

    <aircraft-version>0.4</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/fw189-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 2 </systems>
      <cockpit  type="int"> 2 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/fw189-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/fw189-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/fw189-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/fw189-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/fw189-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/fw189-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>focke-wulf</tag>
      <tag>reconnaissance</tag>
      <tag>1930s</tag>
      <tag>1940s</tag>
      <tag>low-wing</tag>
      <tag>tail-dragger</tag>
      <tag>retractable-gear</tag>
      <tag>twin-engine</tag>
      <tag>piston</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
